Subject: PPP on netbsd0.9
To: None <>
From: Jeffrey D. LaCoursiere <>
List: netbsd-users
Date: 02/18/1994 10:45:58

	The overwhelming response (percentage-wise at any rate) was to
pull the driver from netbsd-current.  At least two of the respondants
had already done this and made it work.  Another person mentioned pulling
the PPP package from

although had not tried it.  I sent email to the author of this package and
the response was basically "it has been ported into the -current release".
He also mentioned that ppp-1.3 should support NetBSD - possibly this package
could be built easily.  He did not mention a site for this version, so I
will try to locate it.

If I can't find the package, I will pull the sources from -current, build 
them, test them, and post another summary with perhaps a procedure.

Many thanks to:

epiwrl!wrl.EPI.COM!kenh@uunet.UU.NET (PPP author)